xmonad-contrib-0.11.1: Third party extensions for xmonad

Portability | unportable
Stability | unstable
Maintainer | <byorgey@gmail.com>
Safe Haskell | None

XMonad.Layout.MultiToggle.Instances

Description

Some convenient common instances of the `Transformer` class, for use with XMonad.Layout.MultiToggle.

# Documentation

data StdTransformers

Constructors

FULL | switch to Full layout
NBFULL | switch to Full with no borders
MIRROR | Mirror the current layout.
NOBORDERS | Remove borders.
SMARTBORDERS | Apply smart borders.

Instances

Eq StdTransformers |
Read StdTransformers |
Show StdTransformers |
Typeable StdTransformers |
Transformer StdTransformers Window |